Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#4065 closed defect (fixed)

Typo in rtems-boot.ini "ubootdior" should be "ubootdir"

Reported by: Heinz Junkes Owned by: Joel Sherrill <joel@…>
Priority: normal Milestone: 6.1
Component: tool Version: 6
Severity: normal Keywords: rtems-boot-image
Cc: Blocked By:
Blocking:

Description

Typo in rtems-tools
misc/tools/config/rtems-boot.ini

diff rtems-boot.ini ./tools/misc/tools/config/rtems-boot.ini
55c55
< first_stage = %{ubootdir}/spl/boot.bin
---

first_stage = %{ubootdior}/spl/boot.bin

Attachments (1)

rtems-boot.ini.patch (453 bytes) - added by Heinz Junkes on 04/08/22 at 07:36:06.
patch file (diff)

Download all attachments as: .zip

Change History (3)

Changed on 04/08/22 at 07:36:06 by Heinz Junkes

Attachment: rtems-boot.ini.patch added

patch file (diff)

comment:1 Changed on 04/08/22 at 07:38:38 by Heinz Junkes

Milestone: 5.16.1
Version: 56

Update, is still in master (6?)

comment:2 Changed on 11/29/22 at 23:21:57 by Joel Sherrill <joel@…>

Owner: set to Joel Sherrill <joel@…>
Resolution: fixed
Status: newclosed

In [changeset:"f29483d14dfd80a5a8ab1f436631339ddf2c84cb/rtems-tools" f29483d/rtems-tools]:

rtems-boot.ini: Correct spelling of %{ubootdir}

Closes #4065.

Note: See TracTickets for help on using tickets.